div#comment {
    margin: 20px 0px 0px 0px;
  
}
div#comment ul {
    position: relative;
    z-index: 2;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 30px;
    list-style: none;
}
div#comment li {
    display: inline;
    border: 1px solid #5794E4;
    padding: 7px 7px 5px 7px;
    margin: 0px 0px 0px 0px;
    color: #006EFF;
    text-decoration: none;
    background-color:#F6FAFF;
}
div#comment a {
    padding: 7px 7px 5px 7px;
    margin: 0px 0px 0px 0px;
    color: #006EFF;
    text-decoration: none;
}
#displayNone {
    display: none;
}
#questionAnswers {
    font: normal 13px Tahoma, Verdana, "Times New Roman";
    color: #000;
    line-height: 21px; 
    margin: 10px 0px 50px 0px;
}

div#questionAnswers input[type=input],
div#questionAnswers input[type=text]{
    display: block;
    width: 300px;
    height: 20px;
    padding: 6px 10px;
    margin: 0px 0 10px 0;
    font: 13px Arial, "Segoe UI", Tahoma, Verdana, sans-serif;
    color: #635D5B;
    text-align: left;
    border: 1px solid #B2BAC3;
    box-shadow: 3px 3px 12px #B9C1C8;
    background: #fff;
    border-radius: 6px;   
    outline: none;
}
div#questionAnswers input[type=input]:focus {
    border: 1px solid #ff3c00;
}
div#capcha{
    margin: 10px 0px 50px 0px; 
}
div#capcha span{
    font: italic bold 13px arial, tahoma, verdana, sans-serif;
    color: #9397A0;
    padding: 5px 0px 0px 0px;
    float: left;
}
div#capcha input[type=text]{
   float: left;
   width:50px;
   height: 13px;
   margin: 0px 5px 0px 0px;
}
div#capcha input[type=text]:focus {
    border: 1px solid #ff3c00;
}
div#questionAnswers textarea {
    display: block;
    width: 400px;
    height: 100px;
    padding: 6px 10px;
    margin: 0px 0 10px 0;
    font: 13px Arial, "Segoe UI", Tahoma, Verdana, sans-serif;
    color: #635D5B;
    text-align: left;
    border: 1px solid #B2BAC3;
    box-shadow: 3px 3px 12px #B9C1C8;
    background: #fff;
    border-radius: 6px;   
    outline: none;
}
div#questionAnswers textarea:focus {
    border: 1px solid #ff3c00;
}
div#questionAnswers img {
    float: left;
    border: none;
    margin: 0px 10px 0px 7px;
    border-radius: 5px;
    box-shadow: none;
}
div#questionAnswers input[type=submit] {
    display: block;
    width: 150px;
    height: 35px;
    font: bold 13px "Segoe UI", Tahoma, Arial, Verdana, sans-serif;
    color: #fff;
    margin: 15px 0 0 0;
    box-shadow: 3px 3px 12px #656C73;
    text-transform: uppercase;  
    padding: 11px 0px 8px 0px;
    border: none;
    background: rgb(4,59,185), url(../img/bg-pattern-nav.jpg) repeat-x;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA0M2JiOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMmEzZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+), url(../img/bg-pattern-nav.jpg) repeat-x;
    background: -moz-linear-gradient(top,  rgba(4,59,185,0.7) 0%, rgba(2,163,233,0.7) 100%), url(../img/bg-pattern-nav.jpg) repeat-x;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(4,59,185,0.7)), color-stop(100%,rgba(2,163,233,0.7))), url(../img/bg-pattern-nav.jpg) repeat-x;
    background: -webkit-linear-gradient(top,  rgba(4,59,185,0.7) 0%,rgba(2,163,233,0.7) 100%), url(../img/bg-pattern-nav.jpg) repeat-x;
    background: -o-linear-gradient(top,  rgba(4,59,185,0.7) 0%,rgba(2,163,233,0.7) 100%), url(../img/bg-pattern-nav.jpg) repeat-x;
    background: -ms-linear-gradient(top,  rgba(4,59,185,0.7) 0%,rgba(2,163,233,0.7) 100%), url(../img/bg-pattern-nav.jpg) repeat-x;
    background: linear-gradient(to bottom,  rgba(4,59,185,0.7) 0%,rgba(2,163,233,0.7) 100%), url(../img/bg-pattern-nav.jpg) repeat-x;   
    border-radius: 6px;
    cursor: pointer;
    outline: none;
}
div.result{
    position: absolute;
    top: 35px;
    right: 10px;
    font: normal 13px Tahoma, Verdana, "Times New Roman";
    color: #016A60;
}
div.result strong{
    font-weight: normal;
    display: inline-block;
    padding: 0 5px 0 0;
    color: rgba(53, 121, 192, 1);
}
div.result span.numberResult{
    display: inline-block;
    font: 600 13px Arial, Tahoma, Verdana, sans-serif;
    color: #fff;
    background: #3A7FC6;
    padding: 5px 0 0 0;
    width: 24px;
    height: 19px;
    text-align: center;
    border-radius: 50px;
}
#answers {
    position: relative;
    width: 100%;
    height: auto;
    float: left;
    margin: 0px 0px 10px 0px;
    background: url(../img/bg-wave-line.png) no-repeat bottom center;
    padding: 0px 0px 10px 0px;    
}
#answers div.dataUser{
    width: 100%;
    height: auto;
    float: left; 
}
#answers div.dataUser span.name{
    font: bold 16px "Paracels", "Segoe UI", Tahoma, Arial, Verdana, sans-serif;
    color: #313B4D;    
}
#answers div.dataUser span.data{
    display: inline-block;
    padding: 0px 0px 0px 5px;
    font: bold 12px Arial, "Paracels", "Segoe UI", Tahoma, Verdana, sans-serif;
    color: #8C9FBD;    
}
#answers div.ask{
    width: auto;
    height: auto;
    float: left;
    clear: both; 
    padding: 5px 0px 10px 0px;
    font: 13px/23px "Paracels", "Segoe UI", Tahoma, Arial, Verdana, sans-serif;
    color: #313B4D;        
}
#answers div.reply{
    position: relative;
    width: auto;
    height: auto;
    float: left;
    clear: both; 
    padding: 10px 20px;
    font: 13px/19px "Paracels", "Segoe UI", Tahoma, Arial, Verdana, sans-serif;
    color: #313B4D;
    background: #CEF5BE;
    border-radius: 4px;
}
#answers div.reply:before{
    position: absolute;
    content: '';
    top: -10px;
    left: 15px;
    width: auto;
    height: auto;
    border-left: 8px solid transparent;
    border-bottom: 10px solid #CEF5BE;
    border-right: 8px solid transparent;    
    border-radius: 0;
}
div#answers div.likeAnswers{
    margin: 10px 0 0 10px;
    font-size: 0;
    width: 100%;
    float: left;
}
div#answers div.likeAnswers strong{
    display: inline-block;
    margin: 0 10px 0 0;
    font: 12px Tahoma, Verdana, "Times New Roman";
    color: #89ABA6;    
}
div#answers div.likeAnswers form{
    display: inline-block;
}
div#answers div.likeAnswers form label{
    float: left;
    margin: 0 5px 0 0;
    font: normal 12px Tahoma, Verdana, "Times New Roman";
    color: #05c;    
    cursor: pointer;
}
div#answers div.likeAnswers form label input{
    float: left;
}
div#answers div.likeAnswers form label i{
    display: block;
    float: left;
    padding: 2px 0 0 0;
    font: normal 12px Tahoma, Verdana, "Times New Roman";
    color: #488678;       
}
div#answers div.likeAnswers form input[type="submit"]{
    border: none;
    padding: 2px 10px;
    margin: 0 0 0 10px;
    font: normal 12px Tahoma, Verdana, "Times New Roman";
    color: #8AADA9;
    border-radius: 4px;     
    background: #EDEDED;
    border-bottom: 1px solid #CFE0E7;
    cursor: pointer;
}
div#answers div.likeAnswers form input[type="submit"]:hover{
    color: #333;
    background: #CFE0E7;
}
div#answers #answersDate{
    font: italic 12px Tahoma, Verdana, "Times New Roman";
    color: #999;
    margin: 0px 0px 0px 10px;
    
}
div#subscription{
    margin: 10px 0px 10px 0px;
    padding: 10px;
    border: 1px solid #999;
    border-radius: 2px;
}
div#subscription input[type='text']{
    margin: 10px 0px 0px 0px;
    padding: 3px 5px;
    width: 200px;
    border: 1px solid #999;
    border-radius: 2px;
    font: 13px "Segoe UI", Tahoma, Arial, sans-serif;
    color: #666;
    background: #fff;
    box-shadow: inset 0px 0px 8px #e5e5e5;
    outline: none;
}
div#subscription input[type='submit']{
    margin: 10px 0px 0px 0px;
    width: 100px;
    height: 28px;
    font: 13px Arial, Tahoma, "Segoe UI", sans-serif;
    cursor: pointer;
    color: #fff;
    background: #f06015;
    background: -moz-linear-gradient(top, #4787ed 0%, #5C9DF2 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4787ed), color-stop(99%,#5C9DF2));
    background: -webkit-linear-gradient(top, #4787ed 0%,#5C9DF2 99%);
    background: -o-linear-gradient(top, #4787ed 0%,#5C9DF2 99%);
    background: -ms-linear-gradient(top, #4787ed 0%,#5C9DF2 99%);
    background: linear-gradient(to bottom, #4787ed 0%,#5C9DF2 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4787ed', endColorstr='#5C9DF2',GradientType=0 );
    border-radius: 2px;
    border: solid 1px #5C9DF2;
}
#styleNameBlock {
    font: 14px Tahoma, Verdana, "Times New Roman";
    margin: 0px 0px 5px 0px;
    color: #444;
}
#styleMessage {
    font: 13px Tahoma, Verdana, "Times New Roman";
    margin: 0px 0px 5px 0px;
    color: #ff0033;
}
.questionTitle {
    font: 18px "Paracels", "Segoe UI", Tahoma, Arial, Verdana, sans-serif;
    margin: 15px 0px 0px 0px;
    color: #369411;
    text-transform: uppercase;
    width: 100%;
    height: auto;
    clear: both;
}

